Release 3.6.1 | July 27, 2018

Required iOS 9.0 or later. Compatible with iPhone, iPad and iPod touch.

Corrections and changes

  • Remembering the selected two- or three-panel mode when you restart the application. Internal optimization.
Have more questions? Submit a request

0 Comments

Article is closed for comments.